<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AD_UNIT_ID_FOR_BANNER_TEST</key>
	<string>ca-app-pub-3940256099942544/2934735716</string>
	<key>AD_UNIT_ID_FOR_INTERSTITIAL_TEST</key>
	<string>ca-app-pub-3940256099942544/4411468910</string>
	<key>CLIENT_ID</key>
	<string>685054292578-9tvckv3sp3m4i3bo9itd0155docuckav.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.685054292578-9tvckv3sp3m4i3bo9itd0155docuckav</string>
	<key>API_KEY</key>
	<string>AIzaSyAuXCbtjgwMN-mX-vwYyIlQEsleQYMUqY4</string>
	<key>GCM_SENDER_ID</key>
	<string>685054292578</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>ibs.com.ToyosuSuisan</string>
	<key>PROJECT_ID</key>
	<string>toyosu-suisan-1c989</string>
	<key>STORAGE_BUCKET</key>
	<string>toyosu-suisan-1c989.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<true/>
	<key>IS_ANALYTICS_ENABLED</key>
	<false/>
	<key>IS_APPINVITE_ENABLED</key>
	<false/>
	<key>IS_GCM_ENABLED</key>
	<true/>
	<key>IS_SIGNIN_ENABLED</key>
	<true/>
	<key>GOOGLE_APP_ID</key>
	<string>1:685054292578:ios:a9cd015d69bb3e63</string>
	<key>DATABASE_URL</key>
	<string>https://toyosu-suisan-1c989.firebaseio.com</string>
</dict>
</plist>